.ul-dflz01-dynamics li a::after{
    /* border-radius: 50%;
    content: '';
    top: 50%;
    left: 17px; */
    width: 0px;
    height: 0px;
    /* background-color: #666;
    margin-top: -4px;
    position: absolute; */
}

.ul-dflz01-dynamics li{
    /* background-color: #ffffff;
    box-shadow: 0px 0px 9px 0px 
        rgba(51, 51, 51, 0.09);
    border-radius: 10px; */
    background-color: #ffffff;
    box-shadow: 0px 0px 6px 0px 
        rgba(0, 0, 0, 0.13);
    border-radius: 8px;
    border-bottom: none !important;
    margin-bottom: 22px;
    /* padding-left: 12px; */
}
.ul-dflz01-dynamics li a:hover{
    background: transparent !important;
}
.ul-dflz01-dynamics li a:hover h3{
    color: #00a3c8 !important;
}
.ul-dflz01-dynamics li a:hover span{
    color: #666 !important;
}
.ul-demeanour {
  display: flex;
  flex-wrap: wrap;
}
.ul-demeanour li{
    /* flex: 1; */
    width: 48.8%;
    /* height: 194px; */
    background-color: #ffffff;
    box-shadow: 0px 0px 10px 0px 
        rgba(0, 0, 0, 0.09);
    border: solid 1px #eaeaea;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 20px;
    /*display: flex;*/

}
.ul-demeanour li a{
    display: flex;

}
  /* 清除每行的第一个 li 的右边距 */
  .ul-demeanour li:nth-child(2n) {
    margin-right: 0;
}
.ul-demeanour li img{
    /* width: 277px; */
    height: 156px;
    margin-right: 20px;
}

.ul-demeanour li h3{
        font-family: MicrosoftYaHei-Bold;
        font-size: 18px;
        font-weight: 600;
        font-stretch: normal;
        line-height: 28px;
        letter-spacing: 0px;
        color: #666666;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        word-break: break-all;
        
}
.ul-demeanour li p{
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #747474;
    margin:18px auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
}
.ul-demeanour li span {
	width: 76px;
	height: 11px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #adadad;
}
.ul-demeanour li:hover p,.ul-demeanour li:hover h3{
   color: #00a3c8;
}
@media only screen and (max-width:479px){
    
.ul-demeanour li{
    margin-right: 0px;
    width: 100%;
}
}
